@charset "Shift_JIS";
#ownerFooter {
	width: 100%;
	margin-top: 40px;
}
#ownerFooter .ownerNav01 {
	width: 100%;
	background-color: #0e4174;
}
#ownerFooter .ownerNav01 .ownerNav01Inner {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	width: 1200px;
	margin: 0 auto;
	padding: 15px 80px 5px;
	min-height: 90px;
}
#ownerFooter .ownerNav01 .ownerNavList01 {
	display: flex;
	justify-content: center;
	flex-flow: row wrap;
	width: 910px;
}
#ownerFooter .ownerNav01 .ownerNavList01 > li {
	margin-bottom: 10px;
}
#ownerFooter .ownerNav01 .ownerNavList01 > li > a {
	font-size: 1.4rem;
	color: #fff;
}
#ownerFooter .ownerNav01 #ownerPrivacy {
	position: absolute;
	top: 5px;
	right: 0;
}
#ownerFooter .ownerNav01 #ownerPrivacy > a {
	display: block;
	transition: 0.3s all ease-out;
}
#ownerFooter .ownerNav01 #ownerPrivacy > a:hover {
	opacity: 0.8;
}
#ownerFooter .ownerNav01 #ownerPrivacy img {
	width: 80px;
}
#ownerFooter .ownerNav02 {
	width: 100%;
	border-top: 1px solid #bebebe;
	background-color: #fff;
}
#ownerFooter .ownerNav02 .ownerNav02Inner {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 1200px;
	margin: 0 auto;
	padding: 25px 200px;
}
#ownerFooter .ownerNav02 .ownerNavList02 {
	display: flex;
	justify-content: center;
	flex-flow: row wrap;
}
#ownerFooter .ownerNav02 .ownerNavList02 > li {
	margin-bottom: 14px;
}
#ownerFooter .ownerNav02 .ownerNavList02 > li > a {
	font-size: 1.4rem;
	color: #3489a4;
}
#ownerFooter #copyright {
	padding-bottom: 30px;
	font-size: 12px;
	text-align: center;
}
@media screen and (min-width: 751px) {
	#ownerFooter .ownerNav01 .ownerNavList01 > li:not(.ownerRowLastPc) {
		position: relative;
		margin-right: 15px;
		padding-right: 15px;
	}
	#ownerFooter .ownerNav01 .ownerNavList01 > li:not(.ownerRowLastPc)::before {
		content: '';
		position: absolute;
		top: 0;
		right: 0;
		width: 1px;
		height: 100%;
		background: #fff;
	}
	#ownerFooter .ownerNav02 .ownerNavList02 > li:not(.ownerRowLastPc) {
		position: relative;
		margin-right: 14px;
		padding-right: 14px;
	}
	#ownerFooter .ownerNav02 .ownerNavList02 > li:not(.ownerRowLastPc)::before {
		content: '';
		position: absolute;
		top: 0;
		right: 0;
		width: 1px;
		height: 100%;
		background: #bdbdbd;
	}
}
@media screen and (max-width: 750px) {
	#ownerFooter {
		width: 100%;
		margin-top: 30px;
	}
	#ownerFooter .ownerNav01 {
		width: 100%;
		background-color: #0e4174;
	}
	#ownerFooter .ownerNav01 .ownerNav01Inner {
		display: flex;
		justify-content: flex-start;
		align-items: flex-start;
		position: relative;
		width: 100%;
		margin: 0 auto;
		padding: 14px 10px 9px 10px;
		min-height: auto;
	}
	#ownerFooter .ownerNav01 .ownerNavList01 {
		display: flex;
		justify-content: flex-start;
		flex-flow: row wrap;
		width: auto;
		max-width: 290px;
	}
	#ownerFooter .ownerNav01 .ownerNavList01 > li {
		margin-bottom: 5px;
	}
	#ownerFooter .ownerNav01 .ownerNavList01 > li:not(.ownerRowLastSp) {
		position: relative;
		margin-right: 10px;
		padding-right: 10px;
	}
	#ownerFooter .ownerNav01 .ownerNavList01 > li:not(.ownerRowLastSp)::before {
		content: '';
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		width: 1px;
		height: 100%;
		background: #fff;
	}
	#ownerFooter .ownerNav01 .ownerNavList01 > li > a {
		font-size: 1.3rem;
		color: #fff;
	}
	#ownerFooter .ownerNav01 #ownerPrivacy {
		position: absolute;
		top: auto;
		bottom: 23px;
		right: 10px;
	}
	#ownerFooter .ownerNav01 #ownerPrivacy > a {
		display: block;
	}
	#ownerFooter .ownerNav01 #ownerPrivacy > a:hover {
		opacity: 1;
	}
	#ownerFooter .ownerNav01 #ownerPrivacy img {
		width: 50px;
	}
	#ownerFooter .ownerNav02 {
		width: 100%;
		border-top: 1px solid #bebebe;
		background-color: #fff;
	}
	#ownerFooter .ownerNav02 .ownerNav02Inner {
		display: flex;
		justify-content: flex-start;
		align-items: center;
		width: 100%;
		margin: 0 auto;
		padding: 20px 10px;
	}
	#ownerFooter .ownerNav02 .ownerNavList02 {
		display: flex;
		justify-content: flex-start;
		flex-flow: row wrap;
		max-width: 290px;
	}
	#ownerFooter .ownerNav02 .ownerNavList02 > li {
		margin-bottom: 5px;
	}
	#ownerFooter .ownerNav02 .ownerNavList02 > li:not(.ownerRowLastSp) {
		position: relative;
		margin-right: 10px;
		padding-right: 10px;
	}
	#ownerFooter .ownerNav02 .ownerNavList02 > li:not(.ownerRowLastSp)::before {
		content: '';
		position: absolute;
		top: 0;
		right: 0;
		width: 1px;
		height: 100%;
		background: #bdbdbd;
	}
	#ownerFooter .ownerNav02 .ownerNavList02 > li > a {
		font-size: 1.3rem;
		color: #3489a4;
	}
	#ownerFooter #copyright {
		margin-top: 15px;
		padding-bottom: 30px;
		font-size: 12px;
		text-align: center;
	}
}